[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gcc-3.4 to unstable for amd64?

Putting gcc-3.4 in there itself is not a big deal.  Updating gcc such
that "gcc", "g++", and friends call version 3.4 is a little different,
especially for C++.  We also can't necessarily call it good, since some
packages may be hardcoded for specific versions of gcc.

-- John

On Mon, May 10, 2004 at 04:17:58PM -0400, Stephen Frost wrote:
> * Kurt Roeckx (Q@ping.be) wrote:
> > I've uploaded a new version of gcc-3.4 to alioth.  It's currently
> > still in experimental.
> > 
> > Since gcc 3.4 includes much better support for amd64 than 3.3 we
> > would like to see it go to unstable.  Some people would like to
> > see it in unstable on alioth even if it's not yet put in
> > unstable.
> > 
> > What is stopping us from putting it in unstable?
> > 
> > Should I upload it to unstable on alioth?
> As I understand it, from the amd64 side we really don't want to get
> ahead of unstable because it makes things much more difficult later to
> get things into the archive if we actually get space on the mirrors...
> I'm not 100% sure though, John Goerzen knows more about that.
> 	Stephen

Reply to: